Бренд:
Novotechnik
Артикул:
RFC-4853-609-121-201
Наименование:
Датчик положения и перемещения угловой Novotechnik
Датчик положения и перемещения угловой Novotechnik
- Бесконтактный способ измерения на основе эффекта Холла
- Электромагнитный диапазон: до 360°
- Конструкция из двух частей с механической развязкой
- Максимальная степень защиты: IP67, IP68, IP69
- Разрешающая способность: до 12 бит
- Нет износа
- Диапазон температур: от -40 °C до +105 °C
- Одноканальные и многоканальные версии
- Датчик оптимизирован для применения в составе передвижных средств, удовлетворяющих требованиям ЭМС и помехоустойчивости согласно стандартам ISO 11452 и ЕЭК
- Датчик подходит для использования в составе систем безопасности согласно DIN EN ISO 13849
Другие товары производителя Novotechnik
Бренд:
Novotechnik
Артикул:
RFC-4851-636-111-202
Наименование:
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
LWH-0400 (24316)
Наименование:
Потенциометрический датчик смещения Novotechnik LWH-0400
Бренд:
Novotechnik
Артикул:
LWG-0360 (26114)
Наименование:
Датчики положения Novotechnik LWG-0360
Бренд:
Novotechnik
Артикул:
LWH-0360 (24314)
Наименование:
Потенциометрический датчик смещения Novotechnik LWH-0360
Бренд:
Novotechnik
Артикул:
LWH-0750 (24330)
Наименование:
Потенциометрический датчик смещения Novotechnik LWH-0750
Бренд:
Novotechnik
Артикул:
LWG-0100 (26104)
Наименование:
Датчики положения Novotechnik LWG-0100
Бренд:
Novotechnik
Артикул:
LWG-0300 (26112)
Наименование:
Датчики положения Novotechnik LWG-0300
Бренд:
Novotechnik
Артикул:
LWH-0150 (24306)
Наименование:
Потенциометрический датчик смещения Novotechnik LWH-0150
Бренд:
Novotechnik
Артикул:
TLH-0875 (25335)
Наименование:
Потенциометрический датчик положения Novotechnik TLH-0875
Бренд:
Novotechnik
Артикул:
LWG-0130 (104722)
Наименование:
Датчики положения Novotechnik LWG-0130
Бренд:
Novotechnik
Артикул:
TLH-1100 (25344)
Наименование:
Потенциометрический датчик положения Novotechnik TLH-1100
Бренд:
Novotechnik
Артикул:
LWG-0600 (26124)
Наименование:
Датчики положения Novotechnik LWG-0600
Бренд:
Novotechnik
Артикул:
TLH-0175 (25307)
Наименование:
Потенциометрический датчик положения Novotechnik TLH-0175
Бренд:
Novotechnik
Артикул:
TLH-0150 (25306)
Наименование:
Потенциометрический датчик положения Novotechnik TLH-0150
Бренд:
Novotechnik
Артикул:
TLH-0300 (25312)
Наименование:
Потенциометрический датчик положения Novotechnik TLH-0300
Бренд:
Novotechnik
Артикул:
RFC-4801-636-321-270
Наименование:
Датчик положения и перемещения угловой Novotechnik
Другие товары из категории Энкодеры
Бренд:
Elcis Encoder S.r.l.
Артикул:
I06 115RT
Наименование:
Инкрементальные энкодеры вала Elcis I06 115RT с тахогенератором и центробежным реле
Бренд:
Elcis Encoder S.r.l.
Артикул:
I05 59ZMC
Наименование:
Инкрементальные энкодеры вала Elcis I05 59ZMC для моторов
Бренд:
Lika Electronic s.r.l.
Артикул:
HMC59 FB
Наименование:
Абсолютный энкодер Lika HMC59 FB
Бренд:
Hohner Elektrotechnik
Артикул:
PH 05
Наименование:
Инкрементальный поворотный энкодер Hohner PH05
Бренд:
Hohner Elektrotechnik
Артикул:
PM
Наименование:
Инкрементальный поворотный энкодер Hohner PM
Бренд:
Elcis Encoder S.r.l.
Артикул:
I05 115C
Наименование:
Инкрементальные энкодеры вала Elcis I05 115C для моторов
Бренд:
Elcis Encoder S.r.l.
Артикул:
A09 9115D
Наименование:
Абсолютные энкодеры вала Elcis A09 9115D DeviceNet
Бренд:
Elcis Encoder S.r.l.
Артикул:
A09 990FD
Наименование:
Абсолютные энкодеры вала Elcis A09 990FD DeviceNet
Бренд:
Hohner Elektrotechnik
Артикул:
HS10 ProfiBUS
Наименование:
Абсолютный угловой энкодер с полым валом Hohner HS10 ProfiBUS
Бренд:
Hohner Elektrotechnik
Артикул:
AWI58H
Наименование:
Инкрементальный энкодер Hohner AWI58H
Бренд:
Elcis Encoder S.r.l.
Артикул:
I01 80ZA
Наименование:
Инкрементальные энкодеры вала Elcis I01 80ZA миниатюрные
Соберем оборудование по вашему списку закупок
Данная услуга обеспечивает максимальный комфорт клиента. Просто загрузите список необходимого вам оборудования.